@import url('https://fonts.googleapis.com/css2?family=Baskervville&family=Roboto:wght@300&display=swap');

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    font-style: normal;
    background: #fff;
    color: #1D1D1D;
    overflow-x: hidden;
}

hr {
    border-style: solid;
    border-width: 0.1rem 0 0 0;
    border-color: #F6EFE5;
    margin: 4rem 0;
}

hr.styled-separator {
    background: linear-gradient(to left, #F6EFE5 calc(50% - 16px), transparent calc(50% - 16px), transparent calc(50% + 16px), #F6EFE5 calc(50% + 16px));
    background-color: transparent !important;
    border: none;
    height: 0.1rem;
    overflow: visible;
    position: relative;
}

hr.styled-separator {
    color: #6d6d6d;
}

hr.styled-separator::before,
hr.styled-separator::after {
    background: #F6EFE5;
    content: "";
    display: block;
    height: 1.6rem;
    position: absolute;
    top: calc(50% - 0.8rem);
    transform: rotate(22.5deg);
    width: 0.1rem;
}

hr.styled-separator::before {
    left: calc(50% - 0.5rem);
}

hr.styled-separator::after {
    right: calc(50% - 0.5rem);
}

a:focus,
input:focus,
textarea:focus,
button:focus {
    text-decoration: none;
    outline: none;
}

a:focus,
a:hover {
    text-decoration: none;
}

a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

i,
a {
    display: inline-block;
}

ins {
    text-decoration: none;
}

ul,
ol {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

h1,
h2,
h3 {
    font-family: 'Baskervville', serif;
}

p:empty {
    display: none;
}

.form-group {
    margin-bottom: 20px;
    padding-left: 0;
}

.input-group {
    margin-bottom: 20px;
    width: 100%;
    border: 0;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

textarea,
select,
textarea,
input[type="text"],
input[type="password"],
input[type="number"],
input[type="email"],
input[type="search"],
input.form-control {
    border-radius: 0;
    height: 55px;
    width: 100%;
    font-size: 16px;
    color: #000;
    box-shadow: none;
    border: 1px solid #707070;
    cursor: pointer;
    background: transparent;
}

input[type=checkbox],
input[type=radio] {
    border: 1px solid #F3F3FA;
    width: 18px;
    height: 18px;
    cursor: pointer;
    font-size: 24px;
}

input::placeholder {
    color: #eee;
    font-size: 14px;
}

input:-ms-input-placeholder {
    color: #eee;
    font-size: 14px;
}

input::-ms-input-placeholder {
    color: #eee;
    font-size: 14px;
}

textarea,
textarea.form-control {
    padding-top: 10px;
    border-radius: 0;
    box-shadow: none;
    border: none;
    height: auto;
    cursor: pointer;
    background: transparent;
}

textarea:focus,
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="email"]:focus,
.form-control:focus {
    box-shadow: none;
    border-color: transparent;
    background: transparent;
}

label {
    font-size: 14px;
    line-height: 1.6;
    margin-left: 0;
    letter-spacing: 0.05em;
    margin-bottom: 15px;
    font-weight: normal;
    color: #fff;
}

label span {
    font-size: 11px;
    letter-spacing: 0;
    margin-left: 7px;
}

option {
    color: #000;
}

.form-control {
    border-radius: 0;
    height: 45px;
    color: #B5B5BA;
}

.btn {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    transition: all 0.5s ease;
    outline: none;
    display: inline-block;
    background: #000;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 32px;
    padding-right: 32px;
    border-radius: 0;
    cursor: pointer;
}

.btn__primary {
    width: 100%;
    height: 55px;
    background: #fff;
    color: #1D1D1D;
    padding-left: 15%;
    padding-right: 15%;
    padding-bottom: 12px;
    padding-top: 12px;
    border-radius: 0;
    border: 1px solid #707070;
    position: relative;
    display: block;
    transition: opacity .3s ease;
}

.btn:hover,
.btn:focus {
    opacity: 0.6;
}

.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active {
    background-color: #1D1D1D;
    color: #fff;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus {
    box-shadow: none;
}

.container__custom {
    padding: 0 5%;
}

.header {
    position: relative;
    padding: 0;
    background: #F6EFE5;
}

.header .container {
    position: relative;
    padding: 15px 0;
    border-bottom: 1px solid #1d1d1d;
}

.header .container::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 200px;
    height: 1px;
    background: #F45D42;
}

.header .logo {
    display: block;
}

.header .logo img {
    width: 50%;
}

.nav__bar {
    padding: 15px 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
}

.nav__bar ul {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
}

.nav__bar ul li a {
    padding-left: 15px;
    padding-right: 15px;
    color: #1d1d1d;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.09em;
    transition: color .3s ease;
}

.nav__bar ul li a:active,
.nav__bar ul li a:hover,
.nav__bar ul li a:focus {
    position: relative;
    color: #F45D42;
}

.nav__bar ul li a.active::after {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 1px;
    background: #F45D42;
}

.nav__bar ul li:first-child a {
    padding-left: 0;
}

.nav__bar ul li:last-child a {
    padding-right: 0;
}

.hero_image {
    position: relative;
    padding: 80px 0;
    background: #F6EFE5;
}

.hero_image .container {
    padding: 0;
}

.hero_image .top_txt {
    padding: 0 60px;
}

.hero_image .top_txt h2 {
    margin-bottom: 30px;
}

.recent__post_content {
    padding: 100px 0;
}

.section__title {
    text-align: center;
}

.section__title h2 {
    position: relative;
}

.section__title h2 span {
    display: inline-block;
    padding: 15px;
    position: relative;
    z-index: 2;
    background: #fff;
}

.section__title h2::before {
    position: absolute;
    top: 50%;
    z-index: 1;
    content: '';
    display: block;
    width: 30%;
    left: 0;
    right: 0;
    margin: auto;
    height: 1px;
    background: #ccc;
    background: -webkit-linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
    background: linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
}

.grid-item {
    font-family: 'Roboto', sans-serif;
    margin-top: 35px;
    color: #1d1d1d;
    cursor: pointer;
}

.grid-item:hover {
    color: #1d1d1d;
    opacity: 0.9;
}

.grid-item figure {
    overflow: hidden;
    margin-bottom: 15px;
    position: relative;
}

.grid-item figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.grid-item figure:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.grid-item .author-image {
    display: inline-block;
    margin-right: 10px;
}

.grid-item .author-image img {
    border-radius: 50%;
}

.grid-item h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 1.625rem;
}

.grid-item .author-date {
    font-size: 0.875rem;
    margin-bottom: 0;
    color: #a7a7a9;
    display: inline-block;
}

.grid-item .cat_title {
    font-family: 'Baskervville', serif;
    font-size: 0.75rem;
    letter-spacing: 0.125em;
    margin-bottom: 10px;
}

.grid-item .cat_title.blog {
    color: #F45D42;
}

.subscribe__section {
    position: relative;
    padding: 80px 0;
    background: #F6EFE5;
}

.subscribe__section .container {
    padding: 0;
}

.subscribe__section h3 {
    font-size: 1.625rem;
    margin-bottom: 30px;
}

.subscribe__section .form__content {
    margin-top: 60px;
}

footer {
    padding-bottom: 30px;
    background: #F6EFE5;
}

footer .container {
    border-top: 1px solid #1d1d1d;
    position: relative;
    padding: 0;
}

footer .container::after {
    content: "";
    position: absolute;
    left: 0;
    top: -1px;
    width: 200px;
    height: 1px;
    background: #F45D42;
}

footer p {
    padding-top: 30px;
    text-align: center;
    margin-bottom: 0;
}

footer p a {
    color: #1d1d1d;
}

footer p a:hover {
    color: #F45D42;
}

#pages-single {
    padding-bottom: 100px;
}

.single__post-hero {
    height: 350px;
    background-size: cover;
    background-position: 50%;
}

.single__title {
    margin-top: -60px;
    margin-left: 15px;
    margin-right: 15px;
}

.single__title .container {
    background: #fff;
    padding: 30px;
    text-align: center;
}

.single__title h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 2.5rem;
    margin-bottom: 15px;
}

.single__title .author-image {
    display: inline-block;
    margin-right: 10px;
}

.single__title .author-image img {
    border-radius: 50%;
}

.single__title .author-date {
    font-size: 0.875rem;
    margin-bottom: 0;
    color: #a7a7a9;
    display: inline-block;
}

.single__title .cat_title {
    font-family: 'Baskervville', serif;
    font-size: 0.75rem;
    letter-spacing: 0.125em;
    margin-bottom: 10px;
}

.single__title .cat_title.blog {
    color: #F45D42;
}

.single__content .single__thumbnail-image {
    position: relative;
    height: 450px;
    overflow: hidden;
    margin: 40px 0;
}

.single__content .single__thumbnail-image img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.single__content .wp-block-image {
    text-align: center !important;
    margin: 40px 0;
}

.single__content .wp-block-image img {
    width: 100% !important;
    height: auto !important;
}

.single__content .blocks-gallery-item figure {
    margin: 40px 0;
}

.single__content h1 {
    font-weight: bold;
}

.single__content h2,
.single__content h3,
.single__content p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.6;
}

.single__content h2 {
    font-size: 1.875rem;
    margin-bottom: 40px;
    font-weight: bold;
}

.single__content h3 {
    font-size: 1.5rem;
}

.single__content h3,
.single__content p {
    margin-bottom: 30px;
}

.pages__title {
    position: relative;
    height: 350px;
    background-size: cover;
    background-position: 50%;
}

.pages__title .txt__content {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
}

.pages__title .txt__content h2 {
    display: inline-block;
    margin-bottom: 0;
    padding: 15px;
    background: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    letter-spacing: 0.125em;
}

.pages__content {
    position: relative;
    padding: 100px 0;
}

/*-- Single Pagination --*/

.pagination-single {
    font-size: 1.25rem;
    margin-top: 5rem;
}

.pagination-single hr:first-child {
    margin: 0 0 2.8rem 0;
}

.pagination-single hr:last-child {
    margin: 2.8rem 0 0.8rem 0;
}

.pagination-single a {
    align-items: center;
    display: flex;
    font-weight: 600;
    letter-spacing: -0.0275em;
    text-decoration: none;
    flex: 1;
    color: #1d1d1d;
    padding: 15px;
    position: relative;
    height: 150px;
    overflow: hidden;
}

.pagination-single a + a {
    margin-top: 1rem;
}

.pagination-single a .arrow {
    margin-right: 1rem;
}

.pagination-single .next-post {
    flex-direction: row-reverse;
}

.pagination-single .next-post .arrow {
    margin: 0 0 0 2rem;
}

.pagination-single .title {
    position: relative;
    z-index: 1;
}

.pagination-single a:focus .title,
.pagination-single a:hover .title {
    text-decoration: underline;
}

.pagination-single .thumbnail_img {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0.3;
}

.pagination-single .thumbnail_img img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.pagination-single a:hover .thumbnail_img img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

@media (min-width: 991px) {
    /*-- Single Pagination --*/

    .pagination-single {
        font-size: 1.5rem;
        margin-top: 6.25rem;
    }

    .pagination-single.only-next .row {
        justify-content: flex-end!important;
    }

    .pagination-single hr:first-child {
        margin: 0 0 4rem 0;
    }

    .pagination-single hr:last-child {
        margin: 4rem 0 0.8rem 0;
    }

    .pagination-single a + a {
        margin: 0 0 0 4rem;
    }

    .pagination-single a .arrow {
        margin: 0 2rem 0 0;
    }
}


@media (min-width: 1600px) {
    .container__custom {
        padding: 0 10%;
    }
}

@media (min-width: 1440px) {

    .header .container,
    .hero_image .container,
    .subscribe__section .container,
    footer .container {
        max-width: 1260px;
    }
}

@media only screen and (max-width: 991px) {
    .nav-toggle {
        position: absolute;
        right: 22px;
        top: 35px;
        z-index: 1000;
        cursor: pointer;
    }

    .hamburger {
        width: 40px;
    }

    .hamburger span {
        background: #333;
        display: block;
        position: absolute;
        height: 2px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: all .4s cubic-bezier(0.22, 0.61, 0.36, 1);
        -moz-transition: all .4s cubic-bezier(0.22, 0.61, 0.36, 1);
        -o-transition: all .4s cubic-bezier(0.22, 0.61, 0.36, 1);
        transition: all .4s cubic-bezier(0.22, 0.61, 0.36, 1);
        opacity: 1;
        width: 100%;
        left: 0;
    }

    .hamburger span:nth-child(1) {
        top: 0px;
    }

    .hamburger span:nth-child(2) {
        top: 10px;
    }

    .hamburger span:nth-child(3) {
        top: 20px;
    }

    .hamburger.open span:nth-child(1) {
        top: 9px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .hamburger.open span:nth-child(2) {
        background: transparent;
    }

    .hamburger.open span:nth-child(3) {
        top: 9px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .header nav {
        position: absolute;
        right: 0;
        top: 0;
        transform: translate3d(100%, 0, 0);
        transition: all .25s ease-out;
        width: 100%;
        height: 100vh;
        background-color: #fff;
        display: flex;
        flex-direction: column;
        padding-top: 60px;
        z-index: 999;
    }

    .nav-open nav {
        transform: translate3d(0, 0, 0);
        transition: all .4s ease;
    }

    .header nav ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: table-cell;
        vertical-align: middle;
        padding: 0 15px;
    }

    .header nav li {
        transform: translate3d(40px, 0, 0);
        opacity: 0;
        transition: all .4s cubic-bezier(0.22, 0.61, 0.36, 1);
        margin: 15px 0;
    }

    .nav-open nav li {
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }

    .nav-open nav li:nth-child(1) {
        margin-top: 0;
    }

    .nav-open nav li:nth-child(1) {
        transition-delay: 200ms;
    }

    .nav-open nav li:nth-child(2) {
        transition-delay: 300ms;
    }

    .nav-open nav li:nth-child(3) {
        transition-delay: 400ms;
    }

    .nav-open nav li:nth-child(4) {
        transition-delay: 500ms;
    }

    .nav-open nav li:nth-child(5) {
        transition-delay: 600ms;
    }

    .nav-open nav li:nth-child(6) {
        transition-delay: 700ms;
    }

    .header nav a {
        color: #333;
        font-size: 21px;
        text-decoration: none;
        display: inline-block;
        text-align: center;
        padding: 15px;
        padding-bottom: 0;
        position: relative;
        font-weight: 400;
        letter-spacing: 0.06em;
    }

    .header nav a:hover,
    .header nav a:focus {
        color: #fff;
        transition: .5s;
    }

    .hamburger.open span:nth-child(1),
    .hamburger.open span:nth-child(3) {
        width: 36px;
    }

    .header .logo img {
        width: 100%;
    }

    .hero_image .top_txt {
        margin-top: 30px;
        padding: 0;
    }

    .subscribe__section .txt__content {
        margin-top: 30px;
    }

}

@media only screen and (max-width: 667px) {
    .nav-toggle {
        top: 20px;
    }

    .hamburger {
        width: 36px;
    }

    .header .container,
    .hero_image .container,
    .subscribe__section .container,
    footer .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .hero_image,
    .subscribe__section {
        padding: 40px 0;
    }

    .recent__post_content {
        padding: 60px 0;
    }

    .single__post-hero {
        height: 200px;
    }

    .single__title h1 {
        font-size: 1.625rem;
    }

    .single__content .single__thumbnail-image {
        height: 250px;
    }

    .single__content h2 {
        font-size: 1.5rem;
        margin-bottom: 30px;
    }

    .single__content h3 {
        font-size: 1.25rem;
    }

    .single__content h3,
    .single__content p {
        margin-bottom: 20px;
    }

}
